{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-02T07:07:02Z"
    },
    "lastModificationSignature": "769a8c1bf7ebf11d6b2a8f2ee8f26c292b5b8bcaffa32a96e3a450b61063451c"
  }
}